package com.kmall.manager.entity.pay.data.open;

import java.io.Serializable;

/**
 * @author Scott Chen
 * @since 1.0
 * 2018-12-21
 */
public class ReqPay implements Serializable {

    private static final long serialVersionUID = 2134221700425268274L;

    public static final String OPEN_REQ = "openReq";

    private String orderNo;
    private String sessionID;
    private Long serviceTime;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getSessionID() {
        return sessionID;
    }

    public void setSessionID(String sessionID) {
        this.sessionID = sessionID;
    }

    public Long getServiceTime() {
        return serviceTime;
    }

    public void setServiceTime(Long serviceTime) {
        this.serviceTime = serviceTime;
    }
}
